Bug 1434633 - obs-build-20171023-267.1 is available
Summary: obs-build-20171023-267.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: obs-build
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-22 00:17 UTC by Upstream Release Monitoring
Modified: 2017-11-14 20:24 UTC (History)
1 user (show)

Fixed In Version: obs-build-20171023-267.1.1.fc27 obs-build-20171023-267.1.1.fc26 obs-build-20171023-267.1.1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 03:13:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-03-22 00:17:04 UTC
Latest upstream release: 20170320-244.1
Current version/release in rawhide: 20170317-237.1.1.fc27
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 1 Upstream Release Monitoring 2017-03-22 00:17:08 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-05-25 00:22:00 UTC
Latest upstream release: 20170524-246.1
Current version/release in rawhide: 20170317-237.1.1.fc27
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 3 Upstream Release Monitoring 2017-05-25 00:22:03 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-06-11 12:23:09 UTC
Latest upstream release: 20170611-247.1
Current version/release in rawhide: 20170317-237.1.1.fc27
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 5 Upstream Release Monitoring 2017-06-11 12:23:12 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2017-06-13 12:22:33 UTC
Latest upstream release: 20170613-250.1
Current version/release in rawhide: 20170317-237.1.1.fc27
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 7 Upstream Release Monitoring 2017-06-13 12:22:36 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 8 Upstream Release Monitoring 2017-07-14 12:22:19 UTC
Latest upstream release: 20170613-251.1
Current version/release in rawhide: 20170317-237.1.1.fc27.1
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 9 Upstream Release Monitoring 2017-07-14 12:22:22 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 10 Upstream Release Monitoring 2017-07-20 00:24:01 UTC
Latest upstream release: 20170719-248.1
Current version/release in rawhide: 20170317-237.1.1.fc27.1
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 11 Upstream Release Monitoring 2017-07-20 00:24:03 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 12 Upstream Release Monitoring 2017-07-21 00:22:28 UTC
Latest upstream release: 20170720-256.1
Current version/release in rawhide: 20170317-237.1.1.fc27.1
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 13 Upstream Release Monitoring 2017-07-21 00:22:31 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 14 Upstream Release Monitoring 2017-09-22 12:29:00 UTC
Latest upstream release: 20170804-262.1
Current version/release in rawhide: 20170317-237.1.1.fc27.2
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 15 Upstream Release Monitoring 2017-09-22 12:29:05 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 16 Upstream Release Monitoring 2017-10-03 12:25:24 UTC
Latest upstream release: 20170918-263.1
Current version/release in rawhide: 20170317-237.1.1.fc27.2
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 17 Upstream Release Monitoring 2017-10-03 12:25:28 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 18 Upstream Release Monitoring 2017-10-20 00:42:17 UTC
Latest upstream release: 20171012-266.1
Current version/release in rawhide: 20170317-237.1.1.fc27.2
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 19 Upstream Release Monitoring 2017-10-20 00:42:20 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 20 Upstream Release Monitoring 2017-11-01 00:34:32 UTC
Latest upstream release: 20171023-267.1
Current version/release in rawhide: 20170317-237.1.1.fc27.2
URL: https://github.com/openSUSE/obs-build

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12343/

Comment 21 Upstream Release Monitoring 2017-11-01 00:34:35 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 22 Fedora Update System 2017-11-06 00:51:22 UTC
obs-build-20171023-267.1.1.fc26 osc-0.161.1-224.1.1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4cb73e7ca

Comment 23 Fedora Update System 2017-11-06 21:14:22 UTC
obs-build-20171023-267.1.1.fc27, osc-0.161.1-224.1.1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a4381eb0b2

Comment 24 Fedora Update System 2017-11-06 23:45:59 UTC
obs-build-20171023-267.1.1.fc25, osc-0.161.1-224.1.1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-143096de91

Comment 25 Fedora Update System 2017-11-07 00:11:31 UTC
obs-build-20171023-267.1.1.fc26, osc-0.161.1-224.1.1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4cb73e7ca

Comment 26 Fedora Update System 2017-11-11 03:13:19 UTC
obs-build-20171023-267.1.1.fc27, osc-0.161.1-224.1.1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-11-14 19:22:57 UTC
obs-build-20171023-267.1.1.fc26, osc-0.161.1-224.1.1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2017-11-14 20:24:20 UTC
obs-build-20171023-267.1.1.fc25, osc-0.161.1-224.1.1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.